/*
Theme Name: Thesis Theme Example Child With Responsive Kit
Theme URI: http://diythemes.com/plans/
Description: Child theme for the Thesis with responsive capabilities
Author: DIYthemes - Matt Gross, Kolakube - Alex Mangini
Author URI: http://diythemes.com
Template: thesis_16
Version: 1.0
*/


/*---:[ responsive resets ]:---*/

@import url('base.css');
@import url('skeleton.css');
@import url('layout.css');


/*.format_text img,
.format_teaser img,
.format_text iframe,
.format_text object {
	max-width: 100%
}

.format_text img,
.format_teaser img {
	height: auto
}*/

.purple .ck_form.ck_naked .ck_subscribe_button {
	width: 100%;
    color: #fff;
    margin: 0px;
    padding: 9px 0px;
    font-size: 18px;
    background: #FECB2F !important;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    cursor: pointer;
    border: none;
    text-shadow: none;
    width: 30%;
    float: left;
    height: 42px;
}

.purple, .yellow {
	padding: 30px 0 !important;
}

.ck_form.ck_naked input[type="text"], .ck_form.ck_naked input[type="email"] {
	font-size: 18px !important;
}

.centred-form .ck_form.ck_naked .ck_subscribe_button {
	width: 100%;
    color: #fff;
    margin: 0px;
    padding: 9px 0px;
    font-size: 18px !important;
    background: #9d159d;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    cursor: pointer;
    border: none;
    text-shadow: none;
    width: 30%;
    float: left;
    height: 42px;
}

.sign-up-head .ck_form.ck_naked .ck_subscribe_button {
    line-height: 0 !important;
    font-size: 18px !important;
}

.ck_form.ck_naked input[type="text"], .ck_form.ck_naked input[type="email"] {
	padding: 10px !important;
}